Subject: Re: B-52G & F-15A
From: "Steve Bamford" <[email-masked]>
To: "Joe Willis" <[email-masked]>
Date: Sun, 23 Jun 2002 09:26:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Joe Willis" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Friday, May 31, 2002 7:47 PM
Subject: B-52G & F-15A

> this is the Minicraft 1/144th scale Boeing B-52G & F-15A.  I got bored
with
> the RM 1/48th stuff so I decided to try something new (and yes I know the
> markings are a bit "contrast" but hey it was just a "chill build" on one
of
> these pictures you'll recognise a decal from the 48th scale R-M P-38J kit
> it'sone of the "path finders" decals well other than that just some goof
off
> models I hope ya like em
>
> (pictures)
>
>
>
>                                                       Joe
>
>
> _________________________________________________________________
> Join the world's largest e-mail service with MSN Hotmail.
> http://www.hotmail.com
>